﻿/* responsive xss */
@media screen and (min-width: 1px) and (max-width: 430px) {
    body {
        background-image: url("../Images/525x934.png");
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-size: 100% 100%;
    }

    .fuente {
        color: white;
        font-family: 'GothamBold';
        font-weight:bold;
    }

    .fuente2 {
        color: white;
        font-family: 'GothamMedium';
        font-weight: bold;
    }

    .modal-content{
        width:auto;
    }
}
/* responsive xs */
@media screen and (min-width: 431px) and (max-width: 767px) {
    body {
        background-image: url("../Images/525x934.png");
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-size: 100% 100%;
    }

    .fuente {
        color: white;
        font-family: 'GothamBold';
        font-weight: bold;
    }

    .fuente2 {
        color: white;
        font-family: 'GothamMedium';
        font-weight: bold;
    }

    .modal-content {
        width: 65%;
        margin-left: 17%;
    }
}
/* responsive sm */
@media screen and (min-width: 768px) and (max-width: 991px) {
    body {
        background-image: url("../Images/1366x768.jpg");
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-size: 100% 100%;
    }

    .fuente {
        color: white;
        font-family: 'GothamBold';
    }

    .fuente2 {
        color: white;
        font-family: 'GothamMedium';
    }

    .modal-content {
        width: 75%;
        margin-left: 12%;
    }
}
/* responsive md */
@media screen and (min-width: 992px) and (max-width: 1199px) {
    body {
        background-image: url("../Images/1366x768.jpg");
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-size: 100% 100%;
    }

    .fuente {
        color: white;
        font-family: 'GothamBold';
    }

    .fuente2 {
        color: white;
        font-family: 'GothamMedium';
    }

    .modal-content {
        width: 75%;
        margin-left: 12%;
    }
}
/* responsive lg */
@media screen and (min-width: 1200px) {
    body {
        background-image: url("../Images/1366x768.jpg");
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-size: 100% 100%;
    }

    .fuente {
        color: white;
        font-family: 'GothamBold';
    }

    .fuente2 {
        color: white;
        font-family: 'GothamMedium';
    }

    .modal-content {
        width: 75%;
        margin-left: 12%;
    }
}

@media screen and (min-width: 1919px) {
    body {
        background-image: url("../Images/1920x1080.png");
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-size: 100% 100%;
    }

    .fuente {
        color: white;
        font-family: 'GothamBold';
    }

    .fuente2 {
        color: white;
        font-family: 'GothamMedium';
    }

    .modal-content {
        width: 75%;
        margin-left: 12%;
    }
}
